map: Reach
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 27294
endTick: 1362318
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 12:36:50.5212561
...
